.sameDayDelivery-page {
  overflow-x: clip;
}

.sameDayDelivery-page .kv_ttl-wrapper .icn {
  width: 4rem;
  margin-bottom: 3rem;
}

@media screen and (max-width: 959.98px) {
  .sameDayDelivery-page .kv_ttl-wrapper .icn {
    width: 5.3rem;
    margin-bottom: 1.5rem;
  }
}
.introduction {
  color: #002952;
  padding-top: 9rem;
}

@media screen and (max-width: 959.98px) {
  .introduction {
    padding-top: 11rem;
  }
}
.introduction .heading_txt {
  font-size: 2.7rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 3rem;
}

@media screen and (max-width: 959.98px) {
  .introduction .heading_txt {
    font-size: 3.7rem;
    line-height: 1.702;
    margin-bottom: 3rem;
  }
}
.introduction .section_ttl {
  font-size: 4.4rem;
  text-align: center;
}

@media screen and (max-width: 959.98px) {
  .introduction .section_ttl {
    font-size: 5.4rem;
    line-height: 1.5556;
  }
}
.introduction .section_ttl span {
  padding: 0 10px;
  background-image: linear-gradient(to bottom, transparent 75%, #ffcd1f 25%);
}

@media screen and (max-width: 959.98px) {
  .introduction .section_ttl span {
    padding: 0;
  }
}
.introduction .intro_wrap {
  display: flex;
  align-items: center;
  gap: 6rem;
  margin-top: 9rem;
}

@media screen and (max-width: 959.98px) {
  .introduction .intro_wrap {
    flex-direction: column;
    gap: 7.6rem;
    margin-top: 11rem;
  }
}
.introduction .intro_wrap .img_wrapper {
  margin-right: calc(50% - 50vw);
  margin-left: auto;
  width: 43.125vw;
  flex-shrink: 0;
  border-radius: 1rem 0 0 1rem;
  overflow: hidden;
  height: 45rem;
}

@media screen and (max-width: 959.98px) {
  .introduction .intro_wrap .img_wrapper {
    margin: 0;
    width: 100vw;
    border-radius: 0;
    height: 45rem;
  }
}
.introduction .intro_wrap .img_wrapper img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.introduction .intro_wrap .txt_wrapper {
  width: 65rem;
  flex-shrink: 0;
}

@media screen and (max-width: 959.98px) {
  .introduction .intro_wrap .txt_wrapper {
    width: 100%;
  }
}
.introduction .intro_wrap .txt_wrapper h3 {
  font-size: 3rem;
  line-height: 1.76666667;
  font-weight: 600;
  margin-bottom: 3rem;
}

@media screen and (max-width: 959.98px) {
  .introduction .intro_wrap .txt_wrapper h3 {
    font-size: 4.2rem;
    line-height: 1.547;
    margin-bottom: 2rem;
  }
}
.introduction .intro_wrap .txt_wrapper .txt {
  font-size: 1.6rem;
  line-height: 2.25;
  color: #333333;
}

@media screen and (max-width: 959.98px) {
  .introduction .intro_wrap .txt_wrapper .txt {
    font-size: 3rem;
    line-height: 1.76666;
  }
}
.flow {
  padding: 13rem 0 21rem;
}

@media screen and (max-width: 959.98px) {
  .flow {
    padding: 12rem 0 18rem;
  }
}
.flow .section_ttl {
  margin-bottom: 5rem;
}

@media screen and (max-width: 959.98px) {
  .flow .section_ttl {
    font-size: 5rem;
    margin-bottom: 6rem;
  }
}
.flow .flow_list {
  display: flex;
  gap: 3rem;
  margin-bottom: 9rem;
}

@media screen and (max-width: 959.98px) {
  .flow .flow_list {
    flex-direction: column;
    gap: 8rem;
    margin-bottom: 8rem;
  }
}
.flow .flow_list li {
  width: calc((100% - 6rem) / 3);
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
}

@media screen and (max-width: 959.98px) {
  .flow .flow_list li {
    width: 100%;
    gap: 3rem;
  }
}
.flow .flow_list .flow_img img {
  border-radius: 1.3rem;
}

.flow .flow_list h3 {
  font-size: 2.5rem;
  font-style: italic;
  color: #0066bf;
  position: relative;
  padding-bottom: 1.4rem;
}

@media screen and (max-width: 959.98px) {
  .flow .flow_list h3 {
    font-size: 4.6rem;
    padding-bottom: 2.6rem;
  }
}
.flow .flow_list h3::after {
  content: "";
  display: block;
  width: 4rem;
  height: 2px;
  background-color: #0066bf;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}

@media screen and (max-width: 959.98px) {
  .flow .flow_list h3::after {
    width: 6.8rem;
    height: 0.5rem;
  }
}
.flow .flow_list dt {
  font-size: 2.6rem;
  line-height: 1.6153;
  color: #002952;
  font-weight: 600;
}

@media screen and (max-width: 959.98px) {
  .flow .flow_list dt {
    font-size: 4.5rem;
    margin-bottom: 1rem;
  }
}
.flow .flow_list dd p {
  font-size: 1.6rem;
  line-height: 2.25;
  color: #333;
}

@media screen and (max-width: 959.98px) {
  .flow .flow_list dd p {
    font-size: 3rem;
  }
}
.flow .flow_list dd .btn_wrapper {
  margin: 2.3rem auto 0;
}

@media screen and (max-width: 959.98px) {
  .flow .flow_list dd .btn_wrapper {
    margin-top: 5rem;
  }
}
.flow .flow_list dd .btn {
  width: 26rem;
  font-size: 1.8rem;
  min-height: initial;
  padding-top: 1.6rem;
  padding-bottom: 1.3rem;
}

@media screen and (max-width: 959.98px) {
  .flow .flow_list dd .btn {
    width: 44.6rem;
    font-size: 3rem;
    padding: 2rem 0;
  }
}
.flow .note_txt {
  text-align: center;
  color: #333;
  font-size: 2rem;
  line-height: 2.25;
  font-weight: bold;
}

@media screen and (max-width: 959.98px) {
  .flow .note_txt {
    text-align: left;
    font-size: 3rem;
    font-weight: bold;
  }
}
.reservation {
  background-color: #ebf2f7;
  padding: 12rem 0 10rem;
  position: relative;
}

@media screen and (max-width: 959.98px) {
  .reservation {
    padding: 12rem 0;
  }
}
.reservation .shinkansen_img {
  width: 54.5rem;
  position: absolute;
  top: -16rem;
  right: 0;
}

@media screen and (max-width: 959.98px) {
  .reservation .shinkansen_img {
    width: 37rem;
    top: -12rem;
  }
}
.reservation .section_ttl {
  margin-bottom: 6rem;
}

@media screen and (max-width: 959.98px) {
  .reservation .section_ttl {
    font-size: 5rem;
    margin-bottom: 7rem;
  }
}
.reservation .tab_btn_box {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem 0.4rem;
  margin-bottom: 4rem;
}

@media screen and (max-width: 959.98px) {
  .reservation .tab_btn_box {
    gap: 5.5rem 0.3rem;
    justify-content: center;
    margin-bottom: 9rem;
  }
}
.reservation .tab_btn_box .tab_btn {
  cursor: pointer;
  width: calc((100% - 1.6rem) / 5);
  border-bottom: 0.4rem solid rgba(0, 47, 84, 0.2);
  font-size: 2.6rem;
  text-align: center;
  font-weight: 600;
  color: #818fa1;
  padding-bottom: 0.6rem;
  transition: border-color 0.3s, color 0.3s;
}

@media screen and (max-width: 959.98px) {
  .reservation .tab_btn_box .tab_btn {
    width: calc((100% - 0.6rem) / 3);
    border-bottom: 0.6rem solid rgba(0, 47, 84, 0.2);
    font-size: 3.5rem;
    padding-bottom: 1rem;
  }
}
@media (any-hover: hover) {
  .reservation .tab_btn_box .tab_btn:hover {
    border-color: #002f54;
    color: #002952;
  }
}
.reservation .tab_btn_box .tab_btn.is-active {
  border-color: #002f54;
  color: #002952;
}

.reservation .tab_contents {
  display: none;
}

.reservation .tab_contents.is-show {
  display: block;
}

.reservation .tab_contents.is-show > div {
  animation: displayAnime 0.6s forwards;
}

.reservation .tab_contents > div {
  display: flex;
  gap: 2rem;
  flex-wrap: wrap;
}

@media screen and (max-width: 959.98px) {
  .reservation .tab_contents > div {
    gap: 7rem;
    flex-direction: column;
  }
}
.reservation .tab_contents .box {
  padding: 3rem 3.5rem;
  text-align: center;
  width: calc((100% - 2rem) / 2);
  background-color: #fff;
  border-radius: 1rem;
  box-shadow: 0px 0px 1.6rem 0.4rem rgba(0, 0, 0, 0.1);
  color: #002952;
}

@media screen and (max-width: 959.98px) {
  .reservation .tab_contents .box {
    padding: 3rem 4rem 4rem;
    width: 100%;
    border-radius: 1rem;
  }
}
.reservation .tab_contents .area {
  font-size: 2.6rem;
  font-weight: 600;
}

@media screen and (max-width: 959.98px) {
  .reservation .tab_contents .area {
    font-size: 2.8rem;
  }
}
.reservation .tab_contents .price {
  font-size: 4.8rem;
  color: #0066bf;
  font-weight: 700;
  margin-bottom: 2rem;
}

@media screen and (max-width: 959.98px) {
  .reservation .tab_contents .price {
    font-size: 5.2rem;
    margin-bottom: 2.4rem;
  }
}
.reservation .tab_contents .price small {
  font-size: 2.5rem;
}

@media screen and (max-width: 959.98px) {
  .reservation .tab_contents .price small {
    font-size: 2.8rem;
  }
}
.reservation .tab_contents .route_wrap {
  display: flex;
  gap: 5.2rem;
}

@media screen and (max-width: 959.98px) {
  .reservation .tab_contents .route_wrap {
    gap: 6rem;
  }
}
.reservation .tab_contents .route_wrap dl {
  width: calc((100% - 5.2rem) / 2);
  background-color: #ebf2f7;
  padding: 2.5rem 1rem 2rem;
  position: relative;
}

@media screen and (max-width: 959.98px) {
  .reservation .tab_contents .route_wrap dl {
    width: calc((100% - 6rem) / 2);
  }
}
.reservation .tab_contents .route_wrap dl:first-child::before {
  content: "";
  display: block;
  border-color: transparent transparent transparent #c1d5e4;
  border-width: 1.3rem 0 1.3rem 1.4rem;
  border-style: solid;
  position: absolute;
  top: 50%;
  right: -3.3rem;
  transform: translateY(-50%);
}

@media screen and (max-width: 959.98px) {
  .reservation .tab_contents .route_wrap dl:first-child::before {
    border-width: 1.5rem 0 1.5rem 1.5rem;
    right: -3.7rem;
  }
}
.reservation .tab_contents .route_wrap dt {
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: -0.04em;
}

@media screen and (max-width: 959.98px) {
  .reservation .tab_contents .route_wrap dt {
    font-size: 2.2rem;
  }
}
.reservation .tab_contents .route_wrap dd {
  font-size: 2.6rem;
}

@media screen and (max-width: 959.98px) {
  .reservation .tab_contents .route_wrap dd {
    font-size: 2.62 0.8rem;
  }
}

.reservation .tab_contents .route_wrap dd+dt {
  border-top: 2px solid #c1d5e4;
  margin-top: 1.8rem;
  padding-top: 2.2rem;
}

.reservation .tab_contents .btn_wrapper {
  margin: 3rem auto 0;
}

@media screen and (max-width: 959.98px) {
  .reservation .tab_contents .btn_wrapper {
    margin-top: 3rem;
  }
}
.reservation .tab_contents .btn {
  width: 36rem;
  font-size: 1.8rem;
  min-height: initial;
  padding-top: 1.7rem;
  padding-bottom: 1.3rem;
}

@media screen and (max-width: 959.98px) {
  .reservation .tab_contents .btn {
    width: 44.6rem;
    font-size: 3rem;
    padding: 2rem 0;
  }
}
@keyframes displayAnime {
  from {
    top: 20px;
    opacity: 0;
  }
  to {
    top: 0;
    opacity: 1;
  }
}
.faq {
  padding: 16rem 0 15rem;
}

@media screen and (max-width: 959.98px) {
  .faq {
    padding: 20rem 0 6rem;
  }
}
.faq .section_ttl {
  margin-bottom: 3rem;
}

@media screen and (max-width: 959.98px) {
  .faq .section_ttl {
    font-size: 5rem;
  }
}
.faq .faq_list li {
  border-bottom: 1px solid #002952;
  padding: 4rem 0;
}

@media screen and (max-width: 959.98px) {
  .faq .faq_list li {
    border-bottom: 2px solid #002952;
    padding: 6rem 0;
  }
}
.faq .faq_list h3 {
  color: #002952;
  font-size: 2rem;
  line-height: 1.8;
  margin-bottom: 2rem;
}

@media screen and (max-width: 959.98px) {
  .faq .faq_list h3 {
    font-size: 3rem;
    margin-bottom: 1rem;
  }
}
.faq .faq_list p {
  font-size: 1.6rem;
  line-height: 2.25;
  color: #333;
}

@media screen and (max-width: 959.98px) {
  .faq .faq_list p {
    font-size: 2.4rem;
    line-height: 1.916;
  }
}
#cboxContent {
  margin-top: 4rem;
}

@media screen and (max-width: 959.98px) {
  #cboxContent {
    margin-top: 6rem;
  }
}
#cboxClose {
  width: 2.7rem;
  height: 2.7rem;
  top: -4rem;
  right: 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(/travel-information/assets/img/services-offers/same-day-delivery/icn_close_01.svg);
}

@media screen and (max-width: 959.98px) {
  #cboxClose {
    width: 5rem;
    height: 5rem;
    top: -6rem;
    right: 2rem;
  }
}
.place_modal {
  padding: 5rem 4.5rem 5rem;
}

@media screen and (max-width: 959.98px) {
  .place_modal {
    padding: 6.5rem 5rem 5rem;
  }
}
.place_modal .modal_ttl {
  text-align: center;
  font-weight: 600;
  font-size: 3.6rem;
  color: #002952;
  margin-bottom: 3rem;
}

@media screen and (max-width: 959.98px) {
  .place_modal .modal_ttl {
    font-size: 4.2rem;
    margin-bottom: 3rem;
  }
}
.place_modal .btn_wrap {
  padding: 4rem 2rem;
  background-color: #ebf2f7;
  border-radius: 1.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}

@media screen and (max-width: 959.98px) {
  .place_modal .btn_wrap {
    padding: 5rem 0;
    border-radius: 2rem;
    gap: 2rem;
  }
}
.place_modal .btn_wrap .btn {
  width: 26rem;
  font-size: 1.8rem;
  min-height: initial;
  padding-top: 1.6rem;
  padding-bottom: 1.3rem;
  border-radius: 0.7rem;
}

@media screen and (max-width: 959.98px) {
  .place_modal .btn_wrap .btn {
    width: 44.6rem;
    font-size: 3rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
    border-radius: 1.4rem;
  }
}
.place_modal .btn_wrap .btn.event_none {
  pointer-events: none;
}

.place_modal .link_wrap {
  margin-top: 5.6rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20rem;
}

@media screen and (max-width: 959.98px) {
  .place_modal .link_wrap {
    margin-top: 11rem;
  }
}
.place_modal .link_wrap a {
  font-size: 2rem;
  font-weight: 700;
  color: #002f54;
  text-decoration: none;
  display: inline-block;
  position: relative;
}

@media (any-hover: hover) {
  .place_modal .link_wrap a:hover::before {
    transform: translateY(-50%) scale(0.9);
    background-color: #d6e0ea;
    border-color: transparent;
  }
}
@media screen and (max-width: 959.98px) {
  .place_modal .link_wrap a {
    font-size: 3rem;
  }
}
.place_modal .link_wrap a::before {
  content: "";
  width: 4.6rem;
  height: 4.6rem;
  border: 1px solid #b0c5d5;
  border-radius: 50%;
  z-index: 9;
  transition: 0.3s transform, 0.3s background-color, 0.3s border-color;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.place_modal .link_wrap a.btn_back {
  padding-left: 6rem;
}

@media screen and (max-width: 959.98px) {
  .place_modal .link_wrap a.btn_back {
    padding-left: 6.4rem;
  }
}
.place_modal .link_wrap a.btn_back::before {
  left: 0;
}

.place_modal .link_wrap a.btn_back::after {
  content: "";
  width: 0.8rem;
  height: 0.8rem;
  border-right: 2px solid #002952;
  border-bottom: 2px solid #002952;
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 2rem;
  transform: translateY(-50%) rotate(135deg);
}

.place_modal .link_wrap a.btn_map {
  padding-right: 6rem;
}

@media screen and (max-width: 959.98px) {
  .place_modal .link_wrap a.btn_map {
    padding-right: 6.4rem;
  }
}
.place_modal .link_wrap a.btn_map::before {
  right: 0;
}

.place_modal .link_wrap a.btn_map::after {
  content: "";
  width: 1.5rem;
  height: 1.5rem;
  position: absolute;
  z-index: 10;
  top: 50%;
  right: 1.6rem;
  transform: translateY(-50%);
  background-image: url(/travel-information/assets/img/common/icn_blank.svg);
  background-repeat: no-repeat;
  background-size: contain;
}

.place_modal .address {
  font-size: 1.6rem;
  line-height: 1.625;
  color: #002952;
  margin-top: 2.5rem;
}

@media screen and (max-width: 959.98px) {
  .place_modal .address {
    font-size: 2.2rem;
    margin-top: 4rem;
  }
}
#colorbox {
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%);
}

.detail_link_wrapper {
  width: 800px;
  text-align: center;
  margin: 0 auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10rem;
}

@media screen and (max-width: 959.98px) {
  .detail_link_wrapper {
    width: 100%;
    flex-direction: column;
    gap: 2rem;
  }
}
.detail_link_wrapper .icn_arrow {
  padding: 1rem 0 1rem 0;
}

.detail_link_wrapper .icn_arrow::before {
  left: 0;
}

.detail_link_wrapper .icn_arrow::after {
  left: 1.4rem;
}

@media screen and (max-width: 959.98px) {
  .detail_link_wrapper .icn_arrow::before {
    width: 6rem;
    height: 6rem;
  }
  .detail_link_wrapper .icn_arrow::after {
    width: 1.4rem;
    height: 1.4rem;
    left: 1.9rem;
  }
}

.icn_pdf {
  position: relative;
  padding-right: 2.3rem;
  font-size: 1.6rem;
  text-decoration: none;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  position: relative;
  color: #002952;
  display: inline-block;
  padding: 1rem 3rem 1rem 0;
  transition: opacity 0.7s;
  padding-left: 5.4rem;
}

@media screen and (max-width: 959.98px) {
  .icn_pdf {
    font-size: 3.2rem;
    padding-right: 6rem;
    padding-left: 8.4rem;
  }
}
.icn_pdf:hover {
  opacity: 0.7;
}

.icn_pdf::after {
  content: "";
  position: absolute;
  width: 1.6rem;
  height: 1.6rem;
  right: 0;
  bottom: 1.6rem;
  background: url(/travel-information/assets/img/common/icn_pdf.svg) no-repeat center center/100% 100%;
}

@media screen and (max-width: 959.98px) {
  .icn_pdf::after {
    width: 3.8rem;
    height: 3.8rem;
    top: 50%;
    transform: translateY(-50%);
    bottom: auto;
  }
}
@media screen and (max-width: 959.98px) {
  .sameDayDelivery-page .agencyArea_ttl, .agencyArea_lead {
    padding: 0 4.8rem;
  }
  .sameDayDelivery-page .agencyArea_lead {
    line-height: 1.8;
  }
}
.place_modal .box {
  padding: 2.7rem 2rem 5rem;
  background-color: #ebf2f7;
  border-radius: 1.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 6rem;
  text-align: center;
}
@media screen and (max-width: 959.98px) {
  .place_modal .box {
    padding: 5rem 0;
    border-radius: 2rem;
    gap: 2rem;
  }
}
.place_modal .box dt {
  font-size: 3rem;
  line-height: 1.6;
  font-weight: 600;
  color: #002952;
  margin-bottom: 0.5rem;
}
@media screen and (max-width: 959.98px) {
  .place_modal .box dt {
    font-size: 4.2rem;
  }
}
.place_modal .box .btn {
  width: 31rem;
  padding: 1rem 2.6rem;
}
@media screen and (max-width: 959.98px) {
  .place_modal .box .btn {
    width: 44.6rem;
    font-size: 3rem;
    padding: 2rem 1rem;
  }
}
.place_modal .box p {
  margin-top: 1.2rem;
  font-size: 1.7rem;
  line-height: 1.764;
  color: #002952;
}
@media screen and (max-width: 959.98px) {
  .place_modal .box p {
    font-size: 1.8rem;
  }
}